AVG-2373 log

Package wordpress
Status Fixed
Severity Medium
Type information disclosure
Affected 5.8-1
Fixed 5.8.1-1
Current 6.4.3-1 [extra]
Ticket None
Created Fri Sep 10 08:39:17 2021
Issue Severity Remote Type Description
CVE-2021-39200 Medium Yes Information disclosure
In WordPress before version 5.8.1, output data of the function wp_die() can be leaked under certain conditions, which can include data like nonces. It can...